DaemonForums  

Go Back   DaemonForums > DaemonForums.org > News

News News regarding BSD and related.

Reply
 
Thread Tools Display Modes
  #1   (View Single Post)  
Old 19th June 2013
J65nko J65nko is offline
Administrator
 
Join Date: May 2008
Location: Budel - the Netherlands
Posts: 3,116
Thanked 182 Times in 149 Posts
Default Popular WordPress Plug-ins Vulnerable to Attack: Checkmarx Research

From http://www.eweek.com/security/popula...marx-research/

Quote:
Research from security vendor Checkmarx revealed that 12 of the top 50 plug-ins for the WordPress platform are susceptible to attacks such as SQL injection and cross-site scripting.
A new study has found that roughly 20 percent of the 50 most popular plug-ins for the WordPress platform are vulnerable to common Web attacks.
__________________
You don't need to be a genius to debug a pf.conf firewall ruleset, you just need the guts to run tcpdump
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Security 90% of popular SSL sites vulnerable to exploits, researchers find J65nko News 0 26th April 2012 10:24 PM
WordPress the most popular open source CMS for second year running J65nko News 0 29th November 2011 04:15 PM
Java plug-ins & NetBSD Pjoter NetBSD General 13 22nd May 2011 08:34 AM
New Research Suggests That Governments May Fake SSL Certificates Carpetsmoker News 0 25th March 2010 09:28 PM


All times are GMT. The time now is 10:05 AM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content copyright © 2007-2010, the authors
Daemon image copyright ©1988, Marshall Kirk McKusick